import StorageBase from "./StorageBase";
export default class ContextStorage extends StorageBase {
    get selectedNav() {
        return this.state.get("selectedNav");
    }
    set selectedNav(value) {
        this.state.get("selectedNavfs", value);
    }
}
